<!DOCTYPE html>
<html>
<head>
	<title>paolo</title>
	<link rel="stylesheet" type="text/css" href="home.css">
</head>
<body background="fondo.jpg">
<header>
	<h1>
		<img src="bombonera.jpg">
	</h1>
	<h2>
		<img src="ferrari.jpg">
	</h2>
	<h3>
		<img src="amarillo.png">
	</h3>
	<h4>
		<img src="maxresdefault.jpg">
	</h4>
	
	<h6>
		<img src="lamborginy.jpg">
	</h6>
	<h5>
		<img src="paisaje.jpg">
	</h5>
</header>

</body>
</html>